---
title: 'MAN MADE CLOUDS - HeHe'
media_order: Man-Made-Clouds-01_w.jpg
image_align: left
---

[Editions Hyx, Orleans](http://editions-hyx.com) & [Pollinaria](http://www.pollinaria.org)

September 2016

The long awaited Man Made Clouds book is now available.

An editorial project by the HeHe, Man Made Clouds Clouds is both a series of artistic interventions and a cultural analysis of atmospheric emissions.
Contributing authors are HeHe, Jens Hauser, Noortje Marres, Gunnar Schmidt, Malcom Miles and Jean-Marc Chomaz.

Natural clouds occupy a special place in our imaginations, their countless forms and meanings offer infinite possibilities for metaphor. HeHe's projects use clouds as a visual metaphor to aestheticise toxin coated atmospheric emissions. Smog, radioactive clouds, clouds produced by exhaust fumes, cigarettes or industrial emissions are visualised, highlighted, outlined, coloured or put under the spotlight, to alert us— not without humour—on our arrival in the Anthropocene age.

Of the fifteen projects shown and discussed in the book, the most ambitious and emblematic is Nuage vert (Green Cloud) which earned the prestigious Golden Nica at the festival Ars Electronica in 2008. The book includes original documentation on the reception of Nuage Vert which sparked a political controversy when it was staged on a waste incinerator cloud in Saint Ouen (2009) and Ivry-sur-Seine (2010).

Man Made Clouds is also a work of craft. Each book contains an ex-libris of smokeable paper, hand-made from 100% organic tobacco, specially cultivated in the soil of [Pollinaria](http://www.pollinaria.org), Abruzzo, Italy.
